@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/info/css/info_sp.css
*/



/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  content: 'RECRUIT\AINFO';
  letter-spacing: 0.08em;
  top: calc(520/750*100vw)
}
.page_ttl {
  background-image: url(/info/images/img_main_sp.jpg)
}


/* ページ内リンク */
.anchor_links {
  width: 77.33333333333333vw;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto calc(190/750*100vw)
}
.anchor_links li {
  display: inline-block;
  margin: 0 calc(10/750*100vw) calc(20/750*100vw);
  /* background-color: #eef6dd */
  text-align: center;
}

.anchor_links li a {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /* width: 100%; */
  padding: calc(13/750*100vw) 1em;
  font-size: calc(24/750*100vw);
  letter-spacing: 0.025em;
  line-height: 1.25;
  text-decoration: none;
  text-align: left;
  color: currentColor;
  background-color: #eef6dd
}
.anchor_links li a::before {
  content: '\e874';
  font-family: "Linearicons-Free";
  font-size: calc(15/750*100vw);
  margin-right: .5em;
}
.anchor_links li.push_out_next::after {
  content: '';
  display: block;
  width: 70vw;
  height: 0;
}

/* --------------------------------------------------
section elements
-------------------------------------------------- */
.section {
  margin-bottom: calc(220/750*100vw);
}

.section .inner {
  box-sizing: border-box;
  display: block;
  width: 88vw;
  padding-bottom: calc(280/750*100vw);
  margin: 0 auto;
  border-bottom: 1px solid #c7e18f
}


/* リード */
.intro_box .intro_txt {
  display: block;
  width: 98.03030303030303%;
  margin: 0 auto;
  font-size: calc(26/750*100vw);
  line-height: 1.8076923076923077;
  letter-spacing: 0.025em
}
.intro_box .intro_txt p + p {
  margin-top: 2em;
}

/* 色付きコラム */
.point_col,
.intern_col,
.policy_box {
  box-sizing: border-box;
  width: 100%;
  background-color: #f4f9e9;
  padding: calc(70/750*100vw) 1em calc(110/750*100vw);
}
.policy_box dt {
  font-size: calc(26/750*100vw);
  font-weight: 700;
  margin-bottom: calc(22/750*100vw);
  text-align: center;
  color: #8fc31f
}
.policy_box dd {
  text-align: center;
  font-size: calc(18/750*100vw);
  line-height: 1;
}
.policy_box .cols {
  flex-direction: column;
  width: calc(378/750*100vw);
  padding-top: calc(42/750*100vw);
  margin: 0 auto calc(60/750*100vw)
}
.policy_box li {
  width: 100%
}
.policy_box li img {
  width: 100%;
  max-width: inherit;
  height: auto
}

.flow_box {
  flex-direction: column;
  width: 100%;
  background: url(/info/images/img_flow-bg_sp.svg) no-repeat center top / contain
}

.flow_box li img {
  width: 100%;
  height: auto;
  max-width: inherit
}
.flow_box + .note {
  font-size: calc(19/750*100vw);
  line-height: 1.75;
  padding-top: calc(40/750*100vw)
}
.point_col,
.intern_col {
  text-align: justify;
  font-size: calc(26/750*100vw);
  line-height: 1.6923076923076923;
  font-feature-settings: "palt";
  padding: calc(56/750*100vw) calc(50/750*100vw)
}

/* 採用活動 */

.system_cols li {
  position: relative;
}
.system_cols .img_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(360/750*100vw);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


.system_cols li:nth-child(1) {
  background-image: url(/info/images/img_ph01_sp.jpg)
}
.system_cols li:nth-child(2) {
  background-image: url(/info/images/img_ph02_sp.jpg)
}
.system_cols li:nth-child(3) {
  background-image: url(/info/images/img_ph03_sp.jpg)
}
.system_cols li:nth-child(4) {
  background-image: url(/info/images/img_ph04_sp.jpg)
}
.system_cols li:nth-child(5) {
  background-image: url(/info/images/img_ph05_sp.jpg)
}
.system_cols li:nth-child(6) {
  background-image: url(/info/images/img_ph06_sp.jpg)
}

/* 募集要項 */
.guidelines_box {
  box-sizing: border-box;
  display: block;
  width: 100vw;
  padding: calc(80/750*100vw) 0 calc(158/750*100vw);
  background-color: #f4f9e9
}
.guidelines_box > dl {
  box-sizing: border-box;
  width: 88%;
  display: block;
  padding: calc(58/750*100vw) calc(20/750*100vw) calc(58/750*100vw) calc(50/750*100vw);
  margin: 0 auto;
  border-top: 1px solid #8fc31f;
}
.guidelines_box > dl > dt,
.guidelines_box > dl > dd {
  box-sizing: border-box;
  display: block;
}
.guidelines_box > dl > dt {
  white-space: nowrap;
  font-size: calc(26/750*100vw);
  font-weight: 700;
  line-height: 1.875;
  color: #8fc31f
}
.guidelines_box > dl > dd {
  font-size: calc(26/750*100vw);
  line-height: 1.875;
  font-feature-settings: "palt";
  text-align: justify
}

.guidelines_box > dl.training {
  border-bottom: 1px solid #8fc31f;
  padding-right: 0;
}

.training .lead_box {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: calc(610/750*100vw);
  padding: 1em 1em;
  margin-top: calc(20/750*100vw);
  margin-bottom: calc(60/750*100vw);
  font-size: calc(26/750*100vw);
  line-height: 1.3846153846153846;
  color: #fff;
  background-color: #8fc31f;
  border-radius: calc(8/750*100vw);
}
.training_flow {
  box-sizing: border-box;
  width: 100%;
  min-height: calc(1101/750*100vw);
  padding-top: calc(80/750*100vw);
  margin-bottom: calc(77/750*100vw);
  background: url(/info/images/img_training-bg_sp.svg) no-repeat left top / contain
}
.training_flow dl {
  display: block;
  padding-left: calc(21/750*100vw);
  margin-bottom: calc(40/750*100vw);
}
.training_flow dt,
.training_flow dd {
  display: block;
}
.training_flow dt {
  padding-left: calc(85/750*100vw);
  font-size: calc(28/750*100vw);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-bottom: calc(17/750*100vw);
  background: url(/info/images/img_training-dt-bg_sp.svg) no-repeat left center / 9.966666666666667vw auto
}
.training_flow dd {
  padding-left: calc(104/750*100vw)
}
.training_flow dd li {
  position: relative;
  padding-left: .75em;
  font-size: calc(26/750*100vw);
  line-height: 1.5555555555555556;
  font-feature-settings: "palt"
}
.training_flow dd li::before {
  position: absolute;
  top: 50%;
  left: 0;
  content: '●';
  font-size: 50%;
  line-height: 1;
  color: #8fc31f;
  transform: translateY(-50%)
}
.training .note {
  font-size: calc(24/750*100vw);
  padding-left: calc(50/750*100vw)
}
